# container kill

<!---MARKER_GEN_START-->
Kill one or more running containers

### Aliases

`docker container kill`, `docker kill`

### Options

| Name             | Type     | Default | Description                     |
|:-----------------|:---------|:--------|:--------------------------------|
| `-s`, `--signal` | `string` |         | Signal to send to the container |


<!---MARKER_GEN_END-->

## Description

See [docker kill](kill.md) for more information.
